CREATE FUNCTION [dbo].[FN_GetSystemTime]
(
)
RETURNS datetime2
AS
BEGIN
	DECLARE @SystemDateTime datetime2 = null

	SELECT @SystemDateTime = SystemDateTime
	FROM SystemConfiguration
	WHERE IsTestMode = 1

	RETURN ISNULL(@SystemDateTime,GETUTCDATE())
END
